/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
	font-family: font-500, Arial, Sans-serif;
	color: #1A1A1A;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a{
	color:#FFF;
	text-decoration:underline;
}
a:hover{
	color:#FFF;
	text-decoration:none;
}
.center {
	display: block;
	width: 1080px;
	margin: 0 auto;
	position: relative;
}
h1 {
	font-size: 24px;
	line-height: 22px;
	padding: 0;
	margin: 0;
}
#div_menu {
	width: 100%;
	background-image: url(/i/pattern.png);
	height: 50px;
	min-width: 1100px;
	overflow: auto;
}
#div_menu ul {
	position: absolute;
	left: 0;
	top: 16px;
	display: table;
	width: 100%;
}
#div_menu li {
	display: inline-block;
	padding-right: 20px;
	display: table-cell;
}
#div_menu li a {
	font-size: 16px;
	text-align: center;
	color: #FFF;
}
.layout {
	height: 125px;
	min-width: 1100px;
	width: 100%;
	position: relative;
}
.layout ul {
	display: block;
	position: absolute;
	left: 647px;
	top: 17px;
}
.layout ul li {
	padding-bottom: 17px;
}
.layout ul li a {
	font-size: 16px;
	color: #CE1A57;
}
.layout ul li a:hover, .text a:hover  {
	text-decoration: underline;
}
.layout dl {
	display: block;
	position: absolute;
	right: 90px;
	top: 17px;
}
.layout dl dt {
	color: #969696;
	padding-bottom: 4px;
	font-size: 14px;
}
.layout dl dd {
	font-size: 20px;
	padding-bottom: 10px;
}
.logo {
	display: block;
	position: absolute;
	left: 0;
	top: 42px;
	background-image: url(/i/logo_mkb.png);
	width: 354px;
	height: 33px;
}
.footer {
	background-image: url(/i/pattern.png);
	width: 100%;
	height: 220px;
	min-width: 1100px;
	bottom: 0;
}
.footer dl {
	display: block;
	position: absolute;
	left: 0;
	top: 33px;
}
.footer dl dt {
	font-size: 22px;
	color: #FFF;
	padding-bottom: 2px;
}
.footer dl dd {
	color: #FFF;
	padding-bottom: 32px;
	font-size: 14px;
}
.first_column ul {
	display: block;
	position: absolute;
	left: 240px;
	top: 32px;
}
.first_column ul li {
	padding-bottom: 22px;
}
.first_column ul li a, .second_column ul li a, .third_column ul li a {
	font-size: 14px;
}
.second_column ul {
	display: block;
	position: absolute;
	left: 457px;
	top: 32px;
}
.second_column ul li {
	padding-bottom: 22px;
}
.third_column ul {
	display: block;
	position: absolute;
	left: 778px;
	top: 32px;
}
.third_column ul li {
	padding-bottom: 22px;
}
.facebook {
	display: block;
	position: absolute;
	right: 0;
	top: 32px;
	background-image: url(/i/fb.png);
	width: 29px;
	height: 29px;
}
.copyright {
	display: block;
	position: absolute;
	left: 0;
	top: 190px;
	color: #FFF;
	font-size: 14px;
}
.general {
	display: block;
	position: absolute;
	left: 457px;
	top: 190px;
	color: #FFF;
	font-size: 12px;
}
.text {
	min-width: 1100px;
	width: 100%;
	position: relative;
    min-height:560px;
}
.text a {
	color: #9B0028;
}
.text dl dt, .text dl dd{
	font-size: 16px;
	line-height: 20px;
}
.text dl dt {
	margin-top: 20px;
}
.text dl dd {
	margin-top: 5px;
}
.text dl dd b{
	font-weight: bold;
}
.underline {
	border: none;
	background-color: #E0E0E0;
	color: #E0E0E0;
	height: 1px;
	width: 1100px;
}
.info {
	display: block;
	position: absolute;
	left: 390px;
	top: 50px;
}
.info h1 {
	font-size: 22px;
	font-weight: bold;
}